RubyGems Navigation menu

Dependencias inversas para devise_ldap_authenticatable Latest version of the following gems require devise_ldap_authenticatable

Total de descargas 1.443.751

Para esta versión 154.346

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: